## uvtool 0~bzr42

=== debian/changelog ===
uvtool (0~bzr42-0ubuntu1) saucy; urgency=low

  New upstream snapshot:
    - Add --disk option and default to 8G (LP: #1234830).
    - Use a constant for the volume pool name.
    - Add --backing-image-file option.
    - Add experimental CLI notice.
    - Depend on cloud-image-utils >= 0.27 (LP: #1236724).
    - Add purge subcommand to uvt-simplestreams-libvirt (LP: #1234824).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 08 Oct 2013 16:53:09 +0100

uvtool (0~bzr36-0ubuntu1) saucy; urgency=low

  * New upstream snapshot:
    - Workaround to make sure that libvirtd is running and ready before
      attempting to create the volume pool (LP: #1228210).
      + d/uvtool-libvirt-postinst: wait logic.
      + d/control: add dependency on socat (used by the wait logic).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 02 Oct 2013 11:35:06 +0100

uvtool (0~bzr35-0ubuntu1) saucy; urgency=low

  * Initial release (LP: #1218508).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 20 Sep 2013 17:33:54 +0100
