## uvtool 0~bzr99

=== debian/changelog ===
uvtool (0~bzr99-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot (bugfixes only):
    - Also use libvirt's virbr0.status for IP scan (LP: #1428674).
    - Fix wait when guest is systemd.
    - Document --backing-image-file in the manpage (LP: #1317266).
      Thanks to Louis Bouchard.
    - Do not recommend libnss-mdns (LP: #1357400).
    - Fix --user-data typo in manpage (LP: #1401749). Thanks to David
      Medberry.
    - ssh: fix error message when guest is not ready (LP: #1303877).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 13 Apr 2015 17:41:34 +0100
