=== debian/control ===
--- 
+++ 
@@ -5,7 +5,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
                python-all,
-               python-setuptools
+               python-setuptools,
+               python-mock,
+               python-libvirt,
+               python-lxml,
+               python-pyinotify,
+               python-simplestreams,
+               python-yaml
 X-Python-Version: >= 2.7
 
 Package: uvtool
@@ -26,6 +32,8 @@
          python-libvirt,
          python-simplestreams,
          python-lxml,
+         python-pyinotify,
+         python-yaml,
          distro-info,
          cloud-image-utils (>= 0.27),
          qemu-utils,
@@ -33,7 +41,7 @@
          socat,
          ${misc:Depends},
          ${python:Depends}
-Recommends: qemu-kvm, libnss-mdns, cpu-checker
+Recommends: qemu-kvm, cpu-checker
 Description: Library and tools for using Ubuntu Cloud Images with libvirt
  This package provides libvirt-specific tools for consuming Ubuntu Cloud
  images. Since it depends on libvirt-bin, installing this package will also
