## uvtool 0~git140

=== debian/changelog ===
uvtool (0~git140-0ubuntu1) bionic; urgency=medium

  [ Christian Ehrhardt ]
  * Drop non supported cpu features on s390x.
  * Add --host-passthrough option.
  * Fix arm template nvram path.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 08 Feb 2018 12:42:21 +0000

uvtool (0~git136-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot: ship tested templates for some non-Intel
    architectures and use them automatically when on those platforms.
    Thanks to Christian Ehrhardt. LP: #1452016.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 07 Dec 2017 10:26:51 +0000

uvtool (0~git122-0ubuntu2) artful; urgency=medium

  * Update Dependencies to match new libvirt package names (LP: #1694159)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 30 May 2017 10:29:14 +0200
