=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
 
 Package: uvtool-libvirt
 Architecture: all
-Depends: libvirt-bin,
+Depends: libvirt-daemon-system | libvirt-bin,
+         libvirt-clients | libvirt-bin,
          python-libvirt,
          python-simplestreams,
          python-lxml,
@@ -44,5 +45,5 @@
 Recommends: qemu-kvm, cpu-checker
 Description: Library and tools for using Ubuntu Cloud Images with libvirt
  This package provides libvirt-specific tools for consuming Ubuntu Cloud
- images. Since it depends on libvirt-bin, installing this package will also
+ images. Since it depends on libvirt, installing this package will also
  install libvirt which by defaults configures it with a bridge on your system.
