## uvtool 0~git148

=== debian/changelog ===
uvtool (0~git148-0ubuntu1) eoan; urgency=medium

  [ Christian Ehrhardt ]
  * kvm: add --machine-type option (LP: #1775645)
  * man: fix rendering page of option after --machine-type
  * man: describe implications and defaults of --machine-type

  [ Robie Basak ]
  * Add --mac option (LP: #1781727). Thanks to adamretter.

  [ Christian Ehrhardt ]
  * template (x86): switch the default video to QXL
  * template (x86): add spice graphics backend

  [ Robie Basak ]
  * Add --network-config option (LP: #1781785). Thanks to adamretter.
  * Default to plain HTTP for cloud image downloads (LP: #1409400)

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 30 Apr 2019 16:55:01 +0100
