## uvtool 0~git169

=== debian/changelog ===
uvtool (0~git169-0ubuntu2) hirsute; urgency=medium

  * d/p/remove-precise-test-workaround: Remove workaround for Precise from
    test since it's now causing an FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 05 Apr 2021 23:11:49 -0400

uvtool (0~git169-0ubuntu1) focal; urgency=medium

  [ Robie Basak ]
  * Port to Python 3

  [ Christian Ehrhardt ]
  * kvm: provide a guest-agent channel
  * x86: by default select a modern q35 based machine type
  * uvt-kvm: add support to run armhf as emulation

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 31 Oct 2019 10:59:16 +0000
