## uvtool 0~git178

=== debian/changelog ===
uvtool (0~git178-0ubuntu1.22.04.2) jammy; urgency=medium

  * d/p/lp-2095042-*: fix wait for plucky onwards (LP: #2095042)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 22 Jan 2025 07:47:37 +0200

uvtool (0~git178-0ubuntu1.22.04.1) jammy; urgency=medium

  [ Thibault Ferrante ]
  * Continue waiting while pam_nologin is active in the VM (LP: #2039441)

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 02 Feb 2024 10:43:47 +0100

uvtool (0~git178-0ubuntu1) jammy; urgency=medium

  [ Christian Ehrhardt ]
  * Default to "as close as possible to the host CPU" for the guest CPU model,
    and allow overriding it with --cpu-model (LP: #1869185).
  * Support ssh key types other than dsa for FIPS systems that do not permit it
    (LP: #1936473).
  * Switch IP guessing to libvirt-python.

  [ Andrea Righi ]
  * Drop 'ps2' from the armhf template since this bus is not available there
    (LP: #1956366).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 24 Feb 2022 22:02:02 +0000
