=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Standards-Version: 3.9.4
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
-               python-all,
-               python-setuptools,
-               python-mock,
-               python-libvirt,
-               python-lxml,
-               python-pyinotify,
-               python-simplestreams,
-               python-yaml
-X-Python-Version: >= 2.7
+               dh-python,
+               python3,
+               python3-libvirt,
+               python3-lxml,
+               python3-pyinotify,
+               python3-simplestreams,
+               python3-yaml
 
 Package: uvtool
 Architecture: all
@@ -30,18 +28,18 @@
 Architecture: all
 Depends: libvirt-daemon-system | libvirt-bin,
          libvirt-clients | libvirt-bin,
-         python-libvirt,
-         python-simplestreams,
-         python-lxml,
-         python-pyinotify,
-         python-yaml,
+         python3-libvirt,
+         python3-simplestreams,
+         python3-lxml,
+         python3-pyinotify,
+         python3-yaml,
          distro-info,
          cloud-image-utils (>= 0.27),
          qemu-utils,
          ubuntu-cloudimage-keyring,
          socat,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: qemu-kvm, cpu-checker
 Description: Library and tools for using Ubuntu Cloud Images with libvirt
  This package provides libvirt-specific tools for consuming Ubuntu Cloud
