=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	$(MAKE) -C uvtool/tests/streams
	dh_auto_build
	PYTHONPATH=$(CURDIR) python3 -m unittest uvtool.tests.test_kvm
	PYTHONPATH=$(CURDIR) python3 -m unittest uvtool.tests.test_simplestreams

override_dh_auto_clean:
	$(MAKE) -C uvtool/tests/streams clean
	dh_auto_clean
