## uvtool 0~git187

=== debian/changelog ===
uvtool (0~git187-0ubuntu2) plucky; urgency=medium

  * d/control: add python3-distutils-extra to B-D (LP: #2104381)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 27 Mar 2025 19:39:50 +0530

uvtool (0~git187-0ubuntu1) plucky; urgency=medium

  [ Magali Lemes do Sacramento ]
  * Do not attempt to generate DSA SSH keys, avoids "unknown key type dsa" on
    plucky when creating instances (LP: #2104238).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 26 Mar 2025 10:55:29 +0100

uvtool (0~git186-0ubuntu1) plucky; urgency=medium

  * wait: 25.04 can't reliably use runlevel anymore. Keep handling of former
    releases unchanged, but use systemd is-system-running --wait for guests
    being 25.04 plucky or newer (LP: #2095042)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 20 Jan 2025 07:57:11 +0200
