=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Build-Depends: debhelper (>= 7),
                dh-python,
                python3,
+               python3-distutils-extra,
                python3-libvirt,
                python3-lxml,
                python3-pyinotify,
                python3-simplestreams,
                python3-yaml
+Vcs-Git: https://git.launchpad.net/uvtool -b ubuntu/devel
+Vcs-Browser: https://git.launchpad.net/uvtool/log/?h=ubuntu/devel
 
 Package: uvtool
 Architecture: all
