## uvtool 0~git189

=== debian/changelog ===
uvtool (0~git189-0ubuntu1) questing; urgency=medium

  * debian/README.source: document how to update
  * ppc64: do not overspecify features (LP: #2112312)
    qemu and libvirt got stricter refusing the old guest templates
    that try to use x86 or outdated features. Overcomes issues like:
      uvt-kvm: error: libvirt: unsupported configuration:
      machine type 'pseries-questing' does not support ACPI
    - template-aarch64.xml: drop apic and pae
    - template-ppc64le.xml: drop apic, pae and acpi

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 04 Jun 2025 11:41:34 +0200

uvtool (0~git187-0ubuntu3) devel; urgency=medium

  * modernize debian/*
    - d/control: bump to Standards-Version: 4.7.2, needed:
      + d/copyright: change URL to use HTTPS
    - d/compat, d/control: switch to dh compat level 13, needed:
      + d/control: change to the now common python3-all:any BD variant
      + d/clean: auto clean egg-info artifacts
    - Resolve Lintian warnings
      + d/copyright: use SPDX compliant license name
      + d/uvtool-libvirt.postinst: use non-gnu compliant chown syntax
      + d/control: priority extra changed to optional
      + d/uvtool-libvirt.lintian-overrides: remote-wait.sh is not for the
        system uvtool is installed on
      + d/uvtool-libvirt.install: include pybuild generated metadata in usr/lib/
      + d/control: Add R3 and Homepage fields
    - d/copyright: replace now invalid email
    - d/uvtool-libvirt.postinst: fix/mark shellcheck, tab to space

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 08 Apr 2025 08:01:46 +0200
