=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: uvtool
 Section: admin
-Priority: extra
-Standards-Version: 3.9.4
+Priority: optional
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
+               python3-all:any,
                python3-distutils-extra,
                python3-libvirt,
                python3-lxml,
@@ -14,6 +15,7 @@
                python3-yaml
 Vcs-Git: https://git.launchpad.net/uvtool -b ubuntu/devel
 Vcs-Browser: https://git.launchpad.net/uvtool/log/?h=ubuntu/devel
+Homepage: https://launchpad.net/uvtool
 
 Package: uvtool
 Architecture: all
